body {
	background-color: #151514;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 24px;
	color: #000;
	margin: 0px;
}

td {
	font-size: 11px;
}

a {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}

.white {
	background-color: #FFFFFF;
	}

.black {
	background-color: #000000;
	}
	
.titlebak {
	background-image:url('images/titlebak.gif');
	background-repeat:repeat-x;
	}	
	
.mainbak {
	background-image:url('images/mainbak.jpg');
	background-repeat:no-repeat;
	background-color:#b0b0b0;
	}	
	
.aboutbak {
	background-image:url('images/aboutbak.jpg');
	background-repeat:no-repeat;
	background-color:#b0b0b0;
	}	
	
.contactbak {
	background-image:url('images/contactbak.jpg');
	background-repeat:no-repeat;
	background-color:#b0b0b0;
	}	
	
.servicesbak {
	background-image:url('images/servicesbak.jpg');
	background-repeat:no-repeat;
	background-color:#b0b0b0;
	}					
	
.menubar ul{
   padding : 0;
   margin : 0;
   white-space : nowrap;
   background-color:#747474;
   background-image:url('images/menubarbak.gif');
   color : #FFFFFF;
   float : right;
   width : 100%;
}

.menubar ul li{
   display : inline;
}
.menubar ul li a{
   padding: 5px 17px 6px 18px;
   background-color:#747474;
   color : #FFFFFF;
   font-weight : bold;
   background-image:url('images/menubarbak.gif');
   text-decoration : none;
   float : right;
}
.menubar ul li a:hover{
   background-image:url('images/menubarbakhov.gif');
   color : #FFFFFF;
}

.menubar ul li a:active{
   background-color:#585e56;
   color : #FFFFFF;
}

.footerarea {
	background-image: url("images/menubarbak.gif");
	height:22px;
	border-top:1px solid #000000;
	background-color:#616a5e;
	}
	
.footerleft {
	color: #FFFFFF;
	text-align: left;
	padding: 5px 8px 6px 18px;
	background-image: url("images/menubarbak.gif");
	}

.footerright {
	color: #FFFFFF;
	text-align: right;
	padding: 5px 18px 6px 8px;
	background-image: url("images/menubarbak.gif");
	}
	
.footerright a {
	color: #FFFFFF;
	text-decoration: underline;
	}

.footerright a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
.welcome {
	font-size:18px;
	font-weight:bold;
	padding:10px 20px 10px 20px;
	}
	
.hometext {
	font-size:14px;
	font-weight:bold;
	padding:10px 20px 10px 20px;
	color:#FFF;
	text-align:center;
	}	
	
.boldtextlarge {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:10px 20px 0 20px;
	}
	
.keywords {
	font-size:26px;
	background-color:242324;
	background-image:url('images/keybak.gif');
	font-weight:bold;
	color:#ff0000;
	padding:20px;
	text-align:center;
	}
	
.preform {
	font-weight:bold;
	color:#FFF;
	text-align:right;
	padding:2px 6px 2px 6px;
	}	
	
.postform {
	text-align:left;
	padding:2px 6px 2px 6px;
	}	
	
.postform a {
	color:#000;
	text-decoration:underline;
	}	
	
.postform a:hover {
	color:#000;
	text-decoration:none;
	}	
	
.keybak {
	background-color:#605f60;
	}	